{#
/**
 * @file
 * Theme implementation to display a Geofield GEO Software Map.
 *
 * This creates a placeholder for the map to be injected in.
 *
 * Available variables:
 * - mapid
 * - height
 * - width
 *
 * @ingroup themeable
 *
 */
#}
<div id="{{ mapid }}" class="geofield-geosoftware-map" style="min-width: 200px; width: {{ width }}; min-height: 200px; height: {{ height }}"></div>
